.panel .row {
    padding-top: 15px;
    padding-bottom: 15px;
}

.col {
    flex: 1;
    padding-left: 15px;
    padding-right: 15px;
}

.form .l-height-1 textarea.form-control {
    height: calc(1.5rem + 2 * 0.75rem + 2px);
}

.package_image_container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.package_image {
    width: 150px;
    height: auto;
}

.analysis-overview .col {
    display:flex;
}

.analysis-overview .col .panel{
    width: 100%;
}

.navbar-brand {
    width: 250px;
}

form textarea.form-control,
.form textarea.form-control {
    height: 6rem;
}

form.checkboxes,
.form.checkboxes {
    padding-left: 0;
}

.panel-body *:last-child {
    margin-bottom:0 !important;
}

.table-container ul.pagination {
    overflow: auto;
    margin: 0;
    padding: 10px;
    list-style: none;
}
.table-container ul.pagination > li > a {
    text-decoration: none;
    font-weight: bold;
}
.table-container ul.pagination li {
    float: left;
    line-height: 34px;
    margin-left: 10px;
}
.table-container ul.pagination li:first-child {
    margin-left: 0;
}

.table-container ul.pagination li.cardinality {
    float: right;
    color: #8d8d8d;
}

.language-button {
     background:none!important;
     color:inherit;
     border:none;
     padding:0.75rem!important;
     font: inherit;
     cursor: pointer;
}

ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.dynamic-field input.form-control, .answer-formset input {
    display: inline;
    width: calc(100% - 65px);
    /*padding-right: 1rem;*/
}

table td.image_tag {
    width: 200px;
}

table td.options {
    width: 100px;
}

#home_wrapper {
    flex: 1;
    background-image: url('../resources/img/logo/bildmarke.svg'); background-size: cover;
    background-position: center center;
    margin-top: 0;
    padding-top: 10rem;
}

/*.panel-body .panel-body {*/
    /*background-color: rgba(255,255,255,0.75) !important;*/
    /*color: #000 !important;*/
/*}*/
/*#spherediv {*/
    /*border: 5px solid yellow;*/
    /*height: auto;*/
    /*width: auto;*/
/*}*/

#spherediv {
    width: 100%;
}
/*#spherediv canvas {*/
    /*width: 100%;*/
/*}*/
/*#spherediv:-moz-full-screen {*/
    /*width: 100vw;*/
    /*height: 100vh;*/
/*}*/

/*#spherediv:-webkit-full-screen {*/
    /*width: 100vw;*/
    /*height: 100vh;*/
/*}*/

/*#spherediv:fullscreen {*/
    /*width: 100vw;*/
    /*height: 100vh;*/
/*}*/
/*#spherediv:-webkit-full-screen,*/
/*#spherediv:-moz-full-screen,*/
/*#spherediv:-ms-fullscreen,*/
/*#spherediv:fullscreen {*/
    /*width: 100vw;*/
    /*height: 100vh;*/
/*}*/

.blue-100 { background-color: rgb(1, 60, 254); text-align: center; }
.blue-90  { background-color: rgb(25, 80, 254); text-align: center; }
.blue-80  { background-color: rgb(50, 100, 254); text-align: center; }
.blue-70  { background-color: rgb(75, 120, 254); text-align: center; }
.blue-60  { background-color: rgb(100, 140, 254); text-align: center; }
.blue-50  { background-color: rgb(125, 160, 254); text-align: center; }
.blue-40  { background-color: rgb(150, 180, 254); text-align: center; }
.blue-30  { background-color: rgb(175, 200, 254); text-align: center; }
.blue-20  { background-color: rgb(200, 220, 254); text-align: center; }
.blue-10  { background-color: rgb(250, 240, 254); text-align: center; color: #000000;}
.blue-0   { background-color: rgb(250, 254, 254); text-align: center; color: #000000;}

.vertical-text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
}

.center {
    text-align: center;
}

/*canvas {*/
    /*display: block;*/
    /*overflow: hidden;*/
/*}*/

.label {
    visibility: hidden;
    color: #000;
    padding: 2px;
    background: rgba( 255, 255, 255, .6 );
    white-space: pre-wrap;
    max-width: 300px;
    display: block;
}

.label:hover {
    visibility: visible;
}

.breadcrumb {
    font-size: 150% !important;
}

#sortable { list-style-type: none; margin: 0; padding: 0;}
#sortable li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; }
html>body #sortable li { line-height: 1.2em; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em; background-color: #0b486b}

.panel .row:last-child {
    padding-bottom: 0;
}

.panel .row:first-child {
    padding-top: 0;
}

.min-width {
    width: 1%;
    white-space: nowrap;
}

.hover-highlight:hover {
    background: rgba(0, 0, 0, 0.02);
    filter: brightness(0.95);
}

.content {
    -webkit-user-select: text; /* Safari */
    -moz-user-select: text; /* Firefox */
    -ms-user-select: text; /* Internet Explorer */  
    user-select: text;
}